[skin]
	description=GoTaR @PLD Linux

[Lines]
	lefttop=┌
	righttop=┐
	centertop=─
	centerbottom=─
	leftbottom=└
	rightbottom=┘
	leftmiddle=├
	rightmiddle=┤
	centermiddle=┼
	horiz=─
	vert=│
	thinhoriz=─
	thinvert=│

[core]
	_default_=lightgray;black
	selected=white;blue
	marked=brightred;
	markselect=yellow;
	gauge=;yellow
	input=brightgreen;
	reverse=brightgreen;blue

[dialog]
	_default_=brightcyan;blue
	dfocus=brightred;black
	dhotnormal=brightred;
	dhotfocus=yellow;black

[error]
	_default_=white;red
	errdhotnormal=yellow;
	errdhotfocus=yellow;blue

[filehighlight]
	directory=brightcyan;
	executable=brightgreen;
	symlink=red;
	stalelink=yellow;blue
	device=green;
	special=brightblue;
	core=red;
	temp=gray;
	archive=cyan;
	doc=brown;
	source=green;
	media=white;
	graph=magenta;
	database=;

[menu]
	_default_=brightgreen;black
	menuhot=brightred;
	menusel=brightcyan;blue
	menuhotsel=yellow;
	menuinactive=lightgray;

[help]
	_default_=brightred;black
	helpitalic=brightcyan;
	helpbold=brightgreen;
	helplink=white;
	helpslink=yellow;blue

[editor]
	_default_=lightgray;black
	editbold=yellow;blue
	editmarked=brightgreen;red
	editwhitespace=brightblue;blue
	linestate=brightgreen
	bookmark=white;red
	bookmarkfound=black;green
	editrightmargin=brightblue;blue

[viewer]
	viewunderline=brightgreen;black

[buttonbar]
	hotkey=lightgray;black
	button=white;blue
